Subject: Re: [bug?] tg3: Failed to load firmware "tigon/tg3_tso.bin"

From: Arjan van de Ven <[email-masked]>
Date: Fri, 4 Jul 2008 13:59:01 -0700

On Fri, 04 Jul 2008 13:51:50 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: Arjan van de Ven <[email-masked]>
> Date: Fri, 4 Jul 2008 13:42:08 -0700
> 
> > On Fri, 04 Jul 2008 13:37:21 -0700 (PDT)
> > David Miller <[email-masked]> wrote:
> > 
> > > It seems your employer is telling you to work on this in order to
> > > sort out some perceived legal issue.  And that's the only reason
> > > you're investing any effort into this.
> > 
> > I assume you meant Davids previous employer (Red Hat) with this, not
> > his current one (Intel). I seriously doubt (and know for sure we
> > never asked/told David anything around this) that Intel cares about
> > what happens in tg3.
> 
> Yet that is exactly the impression that I have gotten over
> all of the communication I've received.
> 

then I'd like to set that impression straight (and burry the
conspiracy theories)... I've never asked David to do this for any kind
of legal theory or otherwise. Any of it, tg3 or otherwise. And while I
can't speak for Intel on legal aspects (if there are any here), I can
speak as Davids manager that this entire project hasn't originated from
anything we (Intel) asked him to do.

-- 
If you want to reach me at my work email, use [email-masked]
For development, discussion and tips for power savings, 
visit http://www.lesswatts.org